Inicio / Alerta Temprana / Avisos Sci / Validación incorrecta de entrada en KACE Systems Management Appliance (SMA) de Quest

Validación incorrecta de entrada en KACE Systems Management Appliance (SMA) de Quest

Fecha de publicación: 
03/07/2019
Importancia: 
2 - Baja
Recursos afectados: 
  • KACE SMA, todas las versiones 8.0.x;
  • KACE SMA, todas las versiones 8.1.x;
  • KACE SMA, todas las versiones 9.0.x.
Descripción: 

El investigador Juan Pablo Lopez Yacubian ha detectado una vulnerabilidad de tipo validación incorrecta de entrada. La explotación exitosa de esta vulnerabilidad podría permitir a un usuario administrativo acceder de forma involuntaria al sistema operativo subyacente del dispositivo.

Solución: 

Quest recomienda a los usuarios afectados actualizar a la versión 9.1 o posterior.

Detalle: 

Esta vulnerabilidad permite acceso involuntario al dispositivo aprovechando las funciones de las herramientas de solución de problemas ubicadas en la interfaz de usuario del administrador. Se ha reservado el identificador CVE-2019-10973 para esta vulnerabilidad.

Encuesta valoración